// Allgemeine Eistellungen und Vorbelegungen
// PROXY-Einstellungen
// Aufbau: PROXYEINST-DST-Nummer ,1, http.nonProxyHosts , proxyHost , proxyPort
DELETE FROM wallgem WHERE afkz LIKE 'PROXYEIN%';
INSERT INTO wallgem VALUES ('PROXYEINST-980',1,'NON-PROXY', 'proxy.lgn.niedersachsen.de', '8080', null, 0.0, 0.0, '28.04.2008');
// Zugriff auf andere AKS-Rechner
// Aufbau: AKSRECHNER--DST-Nummer ,1, Name des GAGs , Name Dienststelle , Rechner-Adresse, Name der Datenbank, Datenbank-Port, Dummy, Datum
DELETE FROM wallgem WHERE afkz LIKE 'AKSRECHNER%';
INSERT INTO wallgem VALUES ('AKSRECHNER-980',1,'LGN Hannover','LGN Hannover','RECHNER','DB-Name',5424, 0.0, '12.09.2010');
// Vorbelegungen
DELETE FROM wallgem WHERE afkz LIKE '%VORB';
// Adresse des Map-Servers
INSERT INTO wallgem VALUES ('MAPSERALLGVORB',2,'https://sgx.geodatenzentrum.de/wms_basemapde?' ,'Karten#basemapde' ,'basemapde'  ,'1.1.1',120,0,'04.04.2023' ) ;               
// Adresse des Emails-Servers
INSERT INTO wallgem VALUES ('EMAILSRV__VORB',1,'intranetmail.niedersachsen.de','','','Niedersachsen',0, 0.0, '27.10.2008');
// Aufruf PDF-Reader
INSERT INTO wallgem VALUES ('PDFREAD___VORB',1,'C:/Program Files/Adobe/Acrobat DC/Acrobat/Acrobat.exe','','','',0, 0.0, '01.04.2022');
// Aufruf Browser
INSERT INTO wallgem VALUES ('BROWSER___VORB',1,'C:/Program Files (x86)/Microsoft/Edge/Application/msedge.exe','','','',0, 0.0, '01.04.2022');
// Aufruf Text-Verarbeitung
INSERT INTO wallgem VALUES ('WORDTXB___VORB',1,'C:/Program Files (x86)/Microsoft Office/Root/Office16/Winword.exe','Textverarbeitungs-Programm','','',0, 0.0, '01.04.2022');
INSERT INTO wallgem VALUES ('TABKALK___VORB',1,'C:/Program Files (x86)/Microsoft Office/Root/Office16/EXCEL.EXE','','','',0, 0.0, '01.04.2022');
INSERT INTO wallgem VALUES ('TABKALKW7_VORB',1,'C:/Program Files (x86)/Microsoft Office/Office14/EXCEL.EXE','Tabellen-Kalkulations-Programm','','',0, 0.0, '11.11.2013');
INSERT INTO wallgem VALUES ('WORDTXBW7_VORB',1,'C:/Program Files (x86)/Microsoft Office/Office14/WINWORD.EXE','Textverarbeitungs-Programm','','',0, 0.0, '11.11.2013');
// Ablage der Frageboegen
DELETE FROM wallgem WHERE afkz = 'VERWFRAGEBOGEN';
INSERT INTO wallgem VALUES ('VERWFRAGEBOGEN',0 ,'C:/Programme/aks4/vorlagen/fragebogen/fragebogen_abbauflaeche.xml'          ,'fragebogen_abbauflaeche.xml'           ,'Abbauflche'              ,'sf' , 0, 0, '20.09.2010');
INSERT INTO wallgem VALUES ('VERWFRAGEBOGEN',1 ,'C:/Programme/aks4/vorlagen/fragebogen/fragebogen_anschreiben_standard.xml'  ,'fragebogen_anschreiben_standard.xml'   ,'Anschreiben'              ,'al' , 0, 0, '20.09.2010');
INSERT INTO wallgem VALUES ('VERWFRAGEBOGEN',2 ,'C:/Programme/aks4/vorlagen/fragebogen/fragebogen_campingplatz.xml'          ,'fragebogen_campingplatz.xml'           ,'Campingplatz'             ,'sf' , 0, 0, '20.09.2010');
INSERT INTO wallgem VALUES ('VERWFRAGEBOGEN',3 ,'C:/Programme/aks4/vorlagen/fragebogen/fragebogen_einfamilienhaus.xml'       ,'fragebogen_einfamilienhaus.xml'        ,'Einfamilienhaus'          ,'bb' , 0, 0, '20.09.2010');
INSERT INTO wallgem VALUES ('VERWFRAGEBOGEN',4 ,'C:/Programme/aks4/vorlagen/fragebogen/fragebogen_ferienwohnungen.xml'       ,'fragebogen_ferienwohnungen.xml'        ,'Ferienwohnung'            ,'bb' , 0, 0, '20.09.2010');
INSERT INTO wallgem VALUES ('VERWFRAGEBOGEN',5 ,'C:/Programme/aks4/vorlagen/fragebogen/fragebogen_forstwirtschaft.xml'       ,'fragebogen_forstwirtschaft.xml'        ,'Forstwirtschaft'          ,'lf' , 0, 0, '20.09.2010');
INSERT INTO wallgem VALUES ('VERWFRAGEBOGEN',6 ,'C:/Programme/aks4/vorlagen/fragebogen/fragebogen_garagen.xml'               ,'fragebogen_garagen.xml'                ,'Garagen'                  ,'bb' , 0, 0, '20.09.2010');
INSERT INTO wallgem VALUES ('VERWFRAGEBOGEN',7 ,'C:/Programme/aks4/vorlagen/fragebogen/fragebogen_gaststaette_restaurant.xml','fragebogen_gaststaette_restaurant.xml' ,'Gaststtte und Restaurant','bb' , 0, 0, '20.09.2010');
INSERT INTO wallgem VALUES ('VERWFRAGEBOGEN',8 ,'C:/Programme/aks4/vorlagen/fragebogen/fragebogen_hotel.xml'                 ,'fragebogen_hotel.xml'                  ,'Hotel'                    ,'bb' , 0, 0, '20.09.2010');
INSERT INTO wallgem VALUES ('VERWFRAGEBOGEN',9 ,'C:/Programme/aks4/vorlagen/fragebogen/fragebogen_landwirtschaft.xml'        ,'fragebogen_landwirtschaft.xml'         ,'Landwirtschaft'           ,'lf' , 0, 0, '20.09.2010');
INSERT INTO wallgem VALUES ('VERWFRAGEBOGEN',10,'C:/Programme/aks4/vorlagen/fragebogen/fragebogen_mehrfamilienhaus.xml'      ,'fragebogen_mehrfamilienhaus.xml'       ,'Mehrfamilienhaus'         ,'bb' , 0, 0, '20.09.2010');
INSERT INTO wallgem VALUES ('VERWFRAGEBOGEN',11,'C:/Programme/aks4/vorlagen/fragebogen/fragebogen_nebengebaeude.xml'         ,'fragebogen_nebengebaeude.xml'          ,'Nebengebude'             ,'bb' , 0, 0, '20.09.2010');
INSERT INTO wallgem VALUES ('VERWFRAGEBOGEN',12,'C:/Programme/aks4/vorlagen/fragebogen/fragebogen_wohnmieten.xml'            ,'fragebogen_wohnmieten.xml'             ,'Wohnmiete'                ,'mi' , 0, 0, '20.09.2010');
INSERT INTO wallgem VALUES ('VERWFRAGEBOGEN',13,'C:/Programme/aks4/vorlagen/fragebogen/fragebogen_wohnungseigentum.xml'      ,'fragebogen_wohnungseigentum.xml'       ,'Wohnungseigentum'         ,'ei' , 0, 0, '20.09.2010');

